Imagick::getSizeOffset
Imagick::hasNextImage
The Imagick class
PHP Manual

# Imagick::getVersion

(PECL imagick 2.0.0)

Imagick::getVersion — Returns the ImageMagick API version

### Description

array Imagick::getVersion ( void )
Warning

This function is currently not documented; only its argument list is available.

Returns the ImageMagick API version as a string and as a number.

### Return Values

Returns the ImageMagick API version as a string and as a number. Throw an ImagickException on error.

Imagick::getSizeOffset
Imagick::hasNextImage
The Imagick class
PHP Manual